StocksAndFisheriesKB - Task #16441

Update all Records in GRSF (Admin and Public VRESs)
Apr 03, 2019 12:00 PM - Yannis Marketakis

Status: Closed Start date: Apr 10, 2064
Priority: Normal Due date:

Assignee: Yannis Marketakis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: GRSF

Description

Update all the (Stocks and Fisheries) in GRSF Admin.
First we'll update the record in GRSF Admin VRE and then we'll proceed with the GRSF public VRE

The main reason for doing so is the various updates carried out (#16377, #16375, #16281, #13250, #13160)

Related issues:

Follows StocksAndFisherieskB - Task #16439: Update Records containing special... Closed Apr 06,2064 Apr 09, 2064
Precedes StocksAndFisheriesKB - Bug #13250: Honduran management organization ... Closed Apr 11, 2064

Precedes StocksAndFisheriesKB - Bug #16377: Citation template does not match ... Closed Apr 11, 2064

Precedes StocksAndFisheriesKB - Task #16375: Bulk approval of RAM records - t... Closed Apr 11, 2064

History

#1 - Apr 03, 2019 12:04 PM - Yannis Marketakis
- Precedes Task #16439: Update Records containing special Characters added

#2 - Apr 03, 2019 12:05 PM - Yannis Marketakis
- Precedes deleted (Task #16439: Update Records containing special Characters)

#3 - Apr 03, 2019 12:05 PM - Yannis Marketakis
- Follows Task #16439: Update Records containing special Characters added

#4 - Apr 03, 2019 12:05 PM - Yannis Marketakis

- Precedes Bug #13250: Honduran management organization acronym not appearing added

#5 - Apr 03, 2019 12:05 PM - Yannis Marketakis

- Precedes Bug #16377: Citation template does not match current citation added

#6 - Apr 03, 2019 12:06 PM - Yannis Marketakis

- Precedes Task #16375: Bulk approval of RAM records - type assessment unit - without similar records added

#7 - Apr 04, 2019 09:16 AM - Yannis Marketakis
- Status changed from New to In Progress

- % Done changed from 0 to 30

All the GRSF Fisheries have been updated in GRSF_Admin

#8 - Apr 04, 2019 02:57 PM - Aureliano Gentile

just a clarification, in case, the request is to bulk approve RAM records which are only stock/assessment unit type. (RAM does not provide info on
fisheries)

#9 - Apr 04, 2019 03:11 PM - Yannis Marketakis

Yes of course. This is elaborated on #16375. After approving them, we'll update all the GRSF Stock records, so that other fixes will be applied
(update of record titles, issues with accented words, updated citation).
Aureliano Gentile wrote:
https://redmine.dev.d4science.org/issues/16377
https://redmine.dev.d4science.org/issues/16375
https://redmine.dev.d4science.org/issues/16281
https://redmine.dev.d4science.org/issues/13250
https://redmine.dev.d4science.org/issues/13160
https://redmine.dev.d4science.org/issues/16375

just a clarification, in case, the request is to bulk approve RAM records which are only stock/assessment unit type. (RAM does not provide info
on fisheries)

#10 - Apr 09, 2019 11:13 AM - Yannis Marketakis
- % Done changed from 30 to 70

All GRSF Stock records have been updated in GRSF Admin

#11 - Apr 11, 2019 10:52 AM - Yannis Marketakis
- Status changed from In Progress to Closed

- % Done changed from 70 to 100
